<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <android.support.v4.view.ViewPager android:id="@id/images" android:layout_width="fill_parent" android:layout_height="300.0dip" android:layout_marginTop="174.0dip" />
    <com.moji.emotion.CityIndexControlView android:id="@id/indicator" android:background="@color/transparent" android:layout_width="fill_parent" android:layout_height="12.0dip" android:layout_marginTop="25.0dip" android:layout_alignParentBottom="true" />
</LinearLayout>